body { text-align: left; font-family:"宋体",arial;margin:0; padding:0; background: #FFFFFF; font-size:12px; color: #FFFFFF;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }
li,dl{list-style-type:none;}
h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; }
p{margin:0;padding:0}
h1{ margin:0; padding:0;font-size:14px;}s
/* 公共样式中的默认超链接 */
a:link {color: #002950; text-decoration:none;}
a:visited {color: #656565;text-decoration:none;}
a:hover {text-decoration: none;}

.a2:link{text-decoration:none;color:#00000;font-size:9pt;font-weight:normal;}
.a2:visited{text-decoration:none;color:#00000;font-size:9pt;font-weight:normal}
.a2:hover{text-decoration:none;color:#00000;font-size:9pt; font-weight:normal}

#main {width:330px; height:55px; float:left; margin-left:11px; margin-top:55px;}
#main01 {width:140px; height:45px; float:left; margin-left:226px; margin-top:64px;}
#boshi {width:723px; height:540px; float:left; margin-left:3px; margin-right:2px; background:#FFFFFF}
#school { width:102px; height:37px; float:left; margin-top:180px;}
.yangshi {line-height:180%px;}
.yangshi1 {
	color:#0067c6;
	text-align: center;
}
.yangshi2 {color:#744201; line-height:180%px;}
.yangshi3 {line-height:20px; font-size:12px; text-align:left;}
.yangshi4 {color:#002950;}
.yangshi5 {color: #000000;text-align:left;font-size:14px;}
